<html>
	<head>
		<link rel="stylesheet" href="stilovi.css" />
	</head>
	<body>
		<div>
			<p>
				<img class="borderimg1 borderimg2" src="full fathom five.jpg" alt="full fathom five" />
				<i>Full Fathom Five</i> is one of the earliest masterpieces of Pollock's drip technique. 
				The actual origins and initial development of this technique have never been fully explained, 
				except by reading back from fuller photographic evidence produced about 1950, two or three years 
				after this work was painted. Like other practical breakthroughs in twentieth-century painting, 
				'creative accident' seems likely to have played an important part, as Pollock probed and tested 
				methods of paint application which promote the continuousness of line rather than the broken lines 
				inevitable in the constant reloadings and readjustments of conventional brushwork. 
				<br/><br/>
				His solution was to pour from a can of domestic paint along a stick resting inside the container, so that a constant 
				'beam' of pigment came into contact with the canvas (which he left unstretched on the studio floor).
				The character of the line was determined by certain physical and material variables that could be 
				combined in almost infinite permutations: the viscosity of the paint (controlled by thinning and dilution); 
				the angle and hence speed of the pouring; and the dynamics of Pollock's bodily gestures, his sweep and rhythm, 
				especially in the wrist, arm and shoulder. 'Like a seismograph', noted writer Wemer Haftmann 'the painting 
				recorded the energies and states of the man who drew it.' In addition Pollock would flick, splatter and dab 
				subsidiary colors on to the dominant linear configuration. 
			</p>
		</div>
	</body>
</html>